GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_slice_refcount Struct Reference

`#include <slice.h>`

## Data Fields
void(* | ref )(void *)
void(* | unref )(void *)

## Field Documentation

void(* gpr_slice_refcount::ref)(void *)

void(* gpr_slice_refcount::unref)(void *)

The documentation for this struct was generated from the following file:

- include/grpc/support/slice.h